<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class ResponseTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('response')
            ->label('پاسخ')
            ->sortable()
            ->toggleable();
    }
}
